<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="apiCacheParser.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiCurlIO.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiHttpRequest.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="apiIO.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130567039193876326" remote="130567219200000000" Dst="0" />
<file name="apiREST.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130567038623666214" remote="130567218600000000" Dst="0" />
<file name="apiRPC.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
</dwsync>